PHP Handbuch
Zurück |  | Weiter

# px_timestamp2string

(PECL)

px_timestamp2string -- Converts the timestamp into a string.

## Beschreibung

string px_timestamp2string ( resource pxdoc, float value, string format )

Warnung
Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

## Parameter Liste

pxdoc

value

format

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
px_set_value | Nach oben | Parsekit Functions